name: component_copy_with_extension_example
description: A new Flutter project.
version: 1.0.0

publish_to: "none"

environment:
  sdk: ">=2.19.0 <3.0.0"
  flutter: ">=3.0.0"

dependencies:
  flutter:
    sdk: flutter
  wyatt_component_copy_with_extension:
    path: "../"

dev_dependencies:
  flutter_test:
    sdk: flutter

  wyatt_analysis:
    hosted: https://git.wyatt-studio.fr/api/packages/Wyatt-FOSS/pub
    version: ^2.3.0

# The following section is specific to Flutter.
flutter:
  uses-material-design: true
